Subject: [pim] receive assert from current winner in (*,G) assert s/m

From: "Jyotheeswara Rao Kurma" <[email-masked]>
Date: Sun, 04 Nov 2001 18:35:54 +0500

Hi All:

  I have a small question. There is an event in (S,G) per interface 
assert state machine, which is as a result of receiving (S,G) assert
from current winner. This is for assert loosers to track the assert
winner. ( This is the last event in the section 4.5.1 tabular form when 
state is I AM LOOSER).

But I couldn't find the same event for (*,G) assert s/m . Is that is 
missing from  the tabular form in section 4.5.2 ? 

Thanks for any clarification,
Jyotheesh 

--------------------------------------------------------------------
Every moment is a golden one for him who has the vision to recognize it 
as such. 
-- Henry Miller